"NSCalendarsUsageDescription" = "L‘app interrogherà la dimensione del file del calendario, senza leggerne il contenuto.";
"NSContactsUsageDescription" = "L‘app interrogherà la dimensione del file dei contatti, senza leggerne il contenuto.";
"NSRemindersUsageDescription" = "L‘app interrogherà la dimensione del file dei promemoria, senza leggerne il contenuto.";
"NSPhotoLibraryUsageDescription" = "L‘app interrogherà le dimensioni della libreria fotografica, senza leggere il suo contenuto.";
